<?php
declare(strict_types=1);

if (USE_COMPILED_FILE) {
    \tts\site_helper::set_fw_dist(FW_DIST);
    \tts\set_ns();
} else {
    require '/var/www/frames/tts_framework/src/main.inc.php';
    
    \bs_tts\site_helper::set_fw_dist(FW_DIST);
    \main_tts\set_ns();
    
    $purifier = '/var/www/frames/tts_framework/src/bootstrap/html_purifier.php';
    if (file_exists($purifier)) {
        include $purifier;
    }
}
